-- Prevent duplicate spells from running
local name = 'towerltest-spell'
spell:executeSilent("wol spell break byName " .. name)
spell.name = name

WizardsOfLua.setCommand({id = "smitethee", level = 0, pattern = "smitethee player:%player", code = [[ require("toweltest/commandSmite")]] })
WizardsOfLua.setCommand({id = "crush", level = 0, pattern = "crush player:%player", code = [[ require("toweltest/commandCrush")]] })
require("toweltest/toolShearThemAll")
require("toweltest/regionalTowerFallSuppression")
--require("toweltest/toolStickBuilder")

-- Keep the spell active so spell:intercepts keep working
while true do sleep(20) end 